﻿.dh{margin:-4% 0 -5%;background-color:#f5f5f5}
.dh .single-title-s{width:200px;text-align:left}
.dh .single-title-s::after{content:"";display:block;width:53px;height:3px;background:var(--color);margin-top:10px}
.dh .dh-cont{width:calc(100% - 250px);height:780px}
.dh .dh-cont #dh{width:calc(90% - 100px);height:100%;margin:0 auto}
.dh .dh-cont #dh .swiper-slide{display:flex;flex-direction:column;justify-content:center}
.dh .dh-cont #dh .swiper-slide .dh-slide-title{font-weight:var(--fontbold5);color:var(--color);font-size:80px;margin-bottom:20px}
.dh .dh-cont #dh .swiper-slide img{display:block}
.dh .dh-cont #dh .swiper-slide .dh-slide-des{color:#222;line-height:2;margin-top:30px}
.dh .dh-cont #dh .swiper-slide .dh-slide-des p{color:#222;line-height:2}
.dh .dh-cont .dh-pagination{height:100%;border-right:2px solid #e4e4e4;display:flex;flex-direction:column;justify-content:center}
.dh .dh-cont .dh-pagination p{font-size:14px;color:#999;padding:20px 18px;position:relative;cursor:pointer}
.dh .dh-cont .dh-pagination p::before{content:"";display:block;width:2px;height:100%;background:var(--color);position:absolute;right:-1px;top:0;opacity:0;transition:opacity .3s}
.dh .dh-cont .dh-pagination p.active{color:var(--color)}
.dh .dh-cont .dh-pagination p.active::before{opacity:1}
.l-wrap {width: 100%;margin: 0px auto;max-width: 1640px;padding: 0px 15px;}
.flex-ai-c {display: flex;flex-wrap: wrap;align-items: center;    padding-bottom: 25px;}
.flex {display: flex;flex-wrap: wrap;}
.single-title-s {font-size: 34px;font-weight: var(--fontbold5);text-align: center;text-transform: capitalize;margin-bottom: 4%;}
@media (max-width: 900px) {.dh .single-title-s {margin: 30px 0 -20px;}}
@media (max-width: 900px) {.dh .dh-cont {width: 100%;height: 650px;}}
@media (max-width: 480px) {.dh .dh-cont {height: 550px;}}
@media (max-width: 900px) {.dh .dh-cont #dh {margin: 0px 30px 0px 0px;}}
@media (max-width: 768px) {.dh .dh-cont .dh-pagination p {padding: 10px;}}
@media (max-width: 768px) {.single-title-s {font-size: 4.2666666667vw;}    .dh .single-title-s {margin: 30px 0 -20px;}}
@media (max-width: 480px) {.dh .dh-cont #dh .swiper-slide .dh-slide-title {font-size: 9.3333333333vw;}}
@media (max-width: 768px) {.dh .dh-cont #dh .swiper-slide .dh-slide-des p {line-height: 1.5;}}